@charset "UTF-8";
@import url(https://lwres.nexon.com/css/mabinogim/brand/common/font.css);
@import url(https://lwres.nexon.com/css/mabinogim/brand/common/common.css);
@import url(https://lwres.nexon.com/css/mabinogim/brand/common/modal.css);
@import url(https://lwres.nexon.com/css/mabinogim/brand/common/loading.css);
.blind {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
}

.gnbWrapper {
  min-width: 100% !important;
}
@media (max-width: 768px) {
  .gnbWrapper {
    height: 0 !important;
    overflow: hidden;
  }
  .gnbWrapper.gnbSizeL {
    display: none !important;
  }
  .gnbWrapper.gnbSizeL .gnbBar {
    display: none !important;
  }
}

@media (max-width: 768px) {
  html {
    font-size: 80%;
  }
}
@media (max-width: 420px) {
  html {
    font-size: 66%;
  }
}

#findType {
  position: relative;
  width: 100%;
  padding: 0 30px;
  min-height: calc(100vh - 63px);
  background: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/bg.jpg) center bottom/cover no-repeat;
}
@media (max-width: 768px) {
  #findType {
    min-height: 100vh;
  }
  #findType u {
    display: block;
  }
}
#findType header {
  position: absolute;
  width: 100%;
  height: auto;
  left: 0;
  top: 0;
  z-index: 1;
}
#findType header .btn_home {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 28px;
  right: 28px;
  background: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/btn_home.png) 0 0/contain no-repeat;
}
#findType header .btn_home:hover {
  background-image: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/btn_home_over.png);
}
@media (max-width: 768px) {
  #findType header .btn_home {
    width: 36px;
    height: 36px;
    top: 10px;
    right: 10px;
  }
}
#findType footer {
  position: fixed;
  width: 100%;
  padding: 1.22rem 0;
  background-color: #fff;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
}
@media (max-width: 768px) {
  #findType footer {
    flex-direction: column;
    gap: 4px;
  }
  #findType footer .logo {
    transform: scale(0.9);
  }
}
#findType footer .logo {
  display: flex;
  gap: 24px;
}
#findType footer .logo .nexon {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 84px;
  height: 24px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='84' height='24' fill='none'%3E%3Cpath fill='%231D1D1B' d='M42.224 10.91h-7.629V9.07h7.629V7.024h-7.629V5.376h7.629v-2.03H31.889v9.594h10.335v-2.03ZM75.066 7.14l6.402 5.8H83.5V3.345h-2.697v5.8l-6.403-5.8h-2.04v9.595h2.706v-5.8ZM69.452 3.345H58.303v9.595h11.15V3.345Zm-2.706 7.548H61.01V5.36h5.736v5.534ZM20.538 7.14l6.402 5.8h2.041V3.345h-2.698v5.8l-6.402-5.8h-2.049v9.595h2.706v-5.8ZM50.272 9.978l2.768 2.962h3.415L51.98 8.147l4.484-4.802H53.04l-2.768 2.971-2.776-2.97H44.08l4.484 4.8-4.475 4.794h3.416l2.767-2.962Z'/%3E%3Cpath fill='%230098D8' d='M.5 12.982v8.072l11.272-5.7L.5 12.982Z'/%3E%3Cpath fill='%2300365C' d='M11.772 0 .5 5.7v7.282l11.272 2.372V0Z'/%3E%3Cpath fill='%23CAD400' d='M11.772 15.354.5 21.053 14.487 24l11.271-5.7-13.986-2.947Z'/%3E%3C/svg%3E") 50% 50%/contain no-repeat;
}
#findType footer .logo .devcat {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 96px;
  height: 20px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='96' height='20' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23000' d='M45.206 10.756a3.275 3.275 0 0 0-.404-.404 3.641 3.641 0 0 0-.818-.502 4.124 4.124 0 0 0-.92-.29 4.827 4.827 0 0 0-2.686.215c-.531.207-.996.498-1.377.873-.38.37-.68.821-.892 1.328a4.286 4.286 0 0 0-.324 1.68c0 .605.108 1.168.324 1.68.212.507.512.957.892 1.328.381.37.846.666 1.377.873.53.206 1.117.31 1.742.31.31 0 .625-.034.944-.095.324-.065.63-.164.92-.29.292-.132.564-.3.818-.503.15-.117.286-.253.404-.403v1.243h1.32V5.345h-1.32v5.41Zm-.818.779c.287.267.512.591.677.952.164.362.249.756.249 1.164a2.934 2.934 0 0 1-.925 2.116 3.355 3.355 0 0 1-1.01.648c-.78.32-1.78.315-2.513 0a2.967 2.967 0 0 1-.953-.643 2.686 2.686 0 0 1-.597-.948 3.35 3.35 0 0 1-.206-1.173c0-.413.07-.807.206-1.173.136-.361.338-.68.597-.948.263-.267.582-.483.953-.643.371-.16.794-.24 1.254-.24a3.267 3.267 0 0 1 2.268.887ZM54.33 10.634a3.652 3.652 0 0 0-1.22-.85c-.484-.21-1.048-.319-1.672-.319-.625 0-1.16.108-1.663.32a3.955 3.955 0 0 0-2.165 2.206 4.416 4.416 0 0 0-.305 1.65c0 .592.098 1.183.29 1.69a3.9 3.9 0 0 0 .85 1.333 3.9 3.9 0 0 0 1.325.873c.508.206 1.085.31 1.71.31.728 0 1.409-.132 2.015-.395.615-.267 1.136-.708 1.554-1.314l.075-.108-.986-.802-.084.136c-.25.399-.611.718-1.08.948a3.293 3.293 0 0 1-1.475.352c-.583 0-1.062-.108-1.423-.315a2.858 2.858 0 0 1-.879-.76 2.7 2.7 0 0 1-.45-.91 3.583 3.583 0 0 1-.118-.629h6.688v-.845c0-.46-.085-.92-.25-1.365a3.609 3.609 0 0 0-.746-1.206h.01Zm-5.677 2.229c.018-.08.051-.197.108-.37a2.77 2.77 0 0 1 .446-.803c.206-.272.493-.516.85-.728.347-.206.798-.314 1.334-.314a2.8 2.8 0 0 1 1.864.704c.235.216.418.464.554.746.113.234.179.493.198.76h-5.35l-.004.005ZM59.525 16.18 56.97 9.601h-1.489l3.344 8.151.038.09h1.263l3.255-8.24h-1.362l-2.494 6.578ZM73.868 14.834a3.364 3.364 0 0 1-.718.779 4.413 4.413 0 0 1-1.794.858c-.315.07-.625.104-.92.104-.762 0-1.452-.127-2.063-.38a4.594 4.594 0 0 1-1.559-1.052 4.51 4.51 0 0 1-.986-1.576 5.493 5.493 0 0 1-.348-1.967c0-.704.118-1.36.348-1.966.23-.605.563-1.13.986-1.577a4.615 4.615 0 0 1 1.56-1.05c.61-.254 1.3-.38 2.061-.38a4.36 4.36 0 0 1 1.738.365c.554.24 1.019.624 1.376 1.145l.09.127 1.15-.925-.09-.112c-.544-.671-1.192-1.16-1.92-1.445a6.41 6.41 0 0 0-2.34-.428c-.929 0-1.798.16-2.577.47-.78.314-1.456.75-2.01 1.3a5.974 5.974 0 0 0-1.306 1.97 6.548 6.548 0 0 0-.47 2.497c0 .901.16 1.741.47 2.506a5.92 5.92 0 0 0 1.305 1.98c.555.554 1.23.986 2.01 1.295.78.305 1.644.46 2.574.46.93 0 1.747-.169 2.522-.502.78-.338 1.47-.896 2.062-1.666l.09-.117-1.156-.845-.085.122v.01ZM82.04 5.35h-1.362L75.221 17.84h1.503l1.38-3.242h6.28l1.329 3.242H87.3L82.073 5.44l-.038-.09h.005Zm1.813 7.93h-5.18l2.63-6.175 2.55 6.175ZM85.722 5.28v1.285h4.175v11.276h1.428V6.566H95.5V5.28h-9.778Z'/%3E%3Cpath fill='%23F36E33' fill-rule='evenodd' d='M32.553 12.36h-2.742c-.047 1.15-.273 2.126-.644 2.952l2.442 1.408c.207.122.282.39.16.596a.438.438 0 0 1-.596.16l-2.42-1.395c-2.441 3.914-8.504 3.914-12.013 3.914-3.508 0-9.571 0-12.013-3.914l-2.419 1.394a.437.437 0 0 1-.437-.756l2.443-1.407c-.371-.83-.597-1.807-.644-2.952H.937a.439.439 0 0 1-.437-.436c0-.24.197-.437.437-.437h2.742c.118-2.91 1.405-4.711 3.199-5.828.559-1.023 2.09-3.834 2.87-5.27.286-.53.657-.52.925 0 .525 1.023 1.39 2.694 1.864 3.609 1.536-.155 3.02-.155 4.208-.155 1.188 0 2.672 0 4.208.155.474-.915 1.334-2.586 1.86-3.609.268-.52.639-.53.925 0 .784 1.436 2.31 4.242 2.87 5.265 1.794 1.117 3.08 2.92 3.198 5.829h2.743c.24 0 .436.197.436.436 0 .24-.197.436-.436.436' clip-rule='evenodd'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M10.8 8.395c0 1.352-.235 2.389-.56 2.398-.323.01-.629-1.009-.727-2.356l-2.682.094a3.242 3.242 0 0 0 3.353 3.125h.17a3.251 3.251 0 0 0 3.127-3.355l-2.681.094Zm6.405 6.462a.467.467 0 0 0-.455-.375h-.014a.463.463 0 0 0-.456.375c-.188.98-.99 1.806-1.953 1.806-1.1 0-1.996-.802-1.996-1.787 0-.296.08-.587.234-.845a.4.4 0 0 0-.103-.526l-.023-.018a.396.396 0 0 0-.569.103c-.249.385-.385.83-.385 1.281 0 1.403 1.273 2.548 2.842 2.548.995 0 1.869-.46 2.376-1.272a.048.048 0 0 1 .08 0c.507.812 1.385 1.272 2.376 1.272 1.564 0 2.842-1.145 2.842-2.548 0-.446-.132-.887-.38-1.272a.4.4 0 0 0-.57-.108l-.022.02a.396.396 0 0 0-.104.525c.15.253.23.54.23.835 0 .985-.897 1.788-1.996 1.788-.962 0-1.77-.826-1.953-1.807v.005Zm6.759-6.42c-.099 1.347-.404 2.365-.728 2.356-.324-.01-.554-1.051-.56-2.398l-2.671-.094a3.242 3.242 0 0 0 3.128 3.35h.169a3.228 3.228 0 0 0 3.353-3.115l-2.691-.094v-.005Z' clip-rule='evenodd'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M.5 0h95v20H.5z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") 50% 50%/contain no-repeat;
}
#findType footer .copy {
  color: #696969;
  font-size: 12px;
  line-height: 160%;
  letter-spacing: -0.12px;
}
@media (max-width: 768px) {
  #findType footer .copy {
    font-size: 11px;
  }
}
#findType section.find {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 780px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 150px 0;
  color: #fff;
}
@media (max-width: 420px) {
  #findType section.find {
    padding: 0 0 50px 0;
  }
}
#findType section.find .before,
#findType section.find .after {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#findType section.find h1 {
  position: relative;
  max-width: 108px;
  width: 100%;
  height: 155px;
  margin-bottom: 3rem;
  flex-shrink: 0;
}
@media (max-width: 768px) {
  #findType section.find h1 {
    padding-top: 27%;
    height: auto;
  }
}
#findType section.find h1 .btn_home {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='109' height='160' viewBox='0 0 109 160' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M46.1005 16.8228L31.896 30.6042C31.0809 31.3931 31.061 32.6813 31.8463 33.5002C32.6315 34.3091 33.9138 34.3391 34.7289 33.5502L37.214 31.1434L48.9335 19.7688C49.7486 18.9799 49.7685 17.6916 48.9832 16.8727C48.1979 16.0538 46.9156 16.0338 46.1005 16.8228Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M78.436 31.6328C77.6507 30.8139 76.3685 30.7939 75.5534 31.5828C74.7482 32.3718 74.7184 33.66 75.5037 34.4789L77.8993 36.9755L89.2211 48.7496C90.0064 49.5685 91.2887 49.5885 92.1038 48.7996C92.9189 48.0106 92.9388 46.7224 92.1535 45.9035L78.436 31.6328Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M66.2294 31.8724L76.2691 22.2454C79.6388 18.9898 80.8515 13.9966 79.3505 9.53262C78.7641 7.78498 77.8297 6.23708 76.5673 4.92884C73.1379 1.37365 67.969 0.33505 63.5356 1.96285L63.476 1.98282C62.1142 2.49214 61.0307 3.40091 61.975 5.38822C63.0883 6.83627 64.1321 6.11724 64.8676 5.8476L64.9869 5.79767C67.9491 4.71913 71.3785 5.42817 73.6349 7.76501C75.3943 9.58256 76.1995 12.0692 75.8317 14.6357C75.5633 16.5132 74.5593 18.2109 73.1975 19.5291L63.1579 29.1561C59.7882 32.4117 58.5755 37.405 60.0765 41.8689C60.6629 43.6166 61.5973 45.1645 62.8597 46.4727C66.2891 50.0279 71.458 51.0665 75.8913 49.4387L75.951 49.4187C77.3128 48.9094 78.3963 48.0007 77.4519 46.0133C76.3386 44.5653 75.2949 45.2843 74.5593 45.554L74.4401 45.6039C71.4779 46.6824 68.0485 45.9734 65.7921 43.6365C64.0327 41.819 63.2275 39.3324 63.5953 36.7658C63.8637 34.8884 64.8676 33.1907 66.2294 31.8724Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M51.7366 4.24976L51.7068 4.2198C47.522 0.0853871 40.9913 -0.803412 36.21 2.57203C34.1126 4.05003 32.5818 6.05732 31.6972 8.49403C30.6733 11.3002 30.6932 14.3661 31.6872 17.1224C32.1942 18.5405 33.6156 19.8387 35.385 18.3108C36.6772 17.1923 35.8422 16.4832 35.5738 15.7542C34.4506 12.7183 35.0768 9.22304 37.4227 6.89618C39.0231 5.30833 41.1006 4.53937 43.1682 4.57932C45.2357 4.61926 47.2834 5.45813 48.8241 7.09592L60.5834 19.609C61.3587 20.4279 62.6311 20.4479 63.4362 19.6589C64.2414 18.87 64.2613 17.5518 63.486 16.7329L51.7466 4.24976H51.7366Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M74.112 75.0741L71.627 77.4808L59.9075 88.8555C59.0924 89.6444 59.0725 90.9326 59.8578 91.7515C60.6431 92.5704 61.9253 92.5904 62.7404 91.8015L76.945 78.0201C77.7601 77.2312 77.78 75.9429 76.9947 75.124C76.2094 74.3151 74.9271 74.2851 74.112 75.0741Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M107.014 63.0004C106.507 61.6322 105.603 60.5437 103.625 61.4924C102.183 62.6109 102.899 63.6595 103.167 64.3985L103.217 64.5183C104.29 67.4943 103.585 70.9397 101.259 73.2066C99.4496 74.9742 96.9745 75.7831 94.4199 75.4136C92.5511 75.144 90.8613 74.1353 89.5492 72.7672L79.9668 62.6808C76.7263 59.2954 71.7562 58.077 67.3129 59.585C65.5734 60.1742 64.0327 61.1129 62.7305 62.3812C59.1918 65.8266 58.158 71.0196 59.7783 75.4735L59.7981 75.5334C60.3051 76.9016 61.2096 77.9901 63.1877 77.0414C64.6291 75.9229 63.9134 74.8743 63.645 74.1353L63.5953 74.0155C62.5217 71.0395 63.2275 67.5942 65.5535 65.3272C67.3626 63.5596 69.8377 62.7507 72.3924 63.1202C74.2611 63.3899 75.951 64.3985 77.2631 65.7666L86.8454 75.853C90.0859 79.2384 95.056 80.4568 99.4993 78.9488C101.239 78.3596 102.78 77.4209 104.082 76.1526C107.62 72.7073 108.654 67.5143 107.034 63.0603L107.014 63.0004Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M100.543 31.0635C97.7498 30.0349 94.6982 30.0549 91.9547 31.0535C90.5432 31.5629 89.1118 32.5415 90.5333 34.5189C91.3682 35.6773 92.5809 35.2179 93.3165 34.9483C96.3383 33.8198 99.8174 34.449 102.133 36.8058C103.714 38.4136 104.479 40.5008 104.44 42.578C104.4 44.6552 103.565 46.7124 101.935 48.2703L89.4796 60.0843C88.6645 60.8633 88.6446 62.1415 89.4299 62.9505C90.2152 63.7594 91.5273 63.7793 92.3424 63.0004L104.768 51.2063L104.797 51.1863C108.913 46.982 109.797 40.4209 106.438 35.6174C104.966 33.5102 102.968 31.9723 100.543 31.0835V31.0635Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M31.1902 71.7985L19.8683 60.0244C19.083 59.2055 17.8008 59.1855 16.9857 59.9745C16.1706 60.7634 16.1507 62.0517 16.936 62.8706L30.6534 77.1413C31.4387 77.9602 32.721 77.9801 33.5361 77.1912C34.3413 76.4023 34.3711 75.114 33.5858 74.2951L31.1902 71.7985Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M36.1703 89.2449L46.2099 79.6179C49.5796 76.3623 50.7923 71.3691 49.2913 66.9051C48.7049 65.1575 47.7705 63.6096 46.5081 62.3013C43.0787 58.7461 37.9098 57.7075 33.4765 59.3353L33.4168 59.3553C32.055 59.8646 30.9715 60.7734 31.9159 62.7607C33.0292 64.2087 34.0729 63.4897 34.8085 63.2201L34.9277 63.1702C37.8899 62.0916 41.3193 62.8007 43.5757 65.1375C45.3351 66.955 46.1403 69.4417 45.7725 72.0082C45.5041 73.8857 44.5002 75.5834 43.1383 76.9016L33.0987 86.5286C29.729 89.7842 28.5163 94.7775 30.0173 99.2414C30.6037 100.989 31.5381 102.537 32.8005 103.845C36.2299 107.4 41.3988 108.439 45.8321 106.811L45.8918 106.791C47.2536 106.282 48.3371 105.373 47.3928 103.386C46.2795 101.938 45.2357 102.657 44.5002 102.926L44.3809 102.976C41.4187 104.055 37.9893 103.346 35.7329 101.009C33.9735 99.1915 33.1683 96.7048 33.5361 94.1383C33.8045 92.2608 34.8085 90.5631 36.1703 89.2449Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M73.6846 89.934C72.5315 90.7729 72.9888 91.9912 73.2572 92.7302C74.3804 95.7661 73.7542 99.2614 71.4083 101.588C69.8079 103.176 67.7304 103.945 65.6628 103.905C63.5953 103.865 61.5476 103.026 60.0069 101.389L48.2476 88.8754C47.4723 88.0565 46.1999 88.0366 45.3948 88.8255C44.5896 89.6144 44.5697 90.9326 45.3451 91.7515L57.0845 104.235L57.1143 104.265C61.2991 108.399 67.8298 109.288 72.6111 105.912C74.7085 104.434 76.2392 102.427 77.1239 99.9904C78.1478 97.1842 78.1279 94.1183 77.1339 91.3621C76.6269 89.944 75.6528 88.5059 73.6846 89.934Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M49.182 33.0708C48.675 31.7027 47.7705 30.6141 45.7924 31.5629C44.3511 32.6813 45.0667 33.7299 45.3351 34.4689L45.3848 34.5888C46.4584 37.5647 45.7526 41.0101 43.4266 43.277C41.6175 45.0446 39.1424 45.8535 36.5877 45.4841C34.719 45.2144 33.0292 44.2058 31.717 42.8376L22.1347 32.7513C18.8942 29.3658 13.9241 28.1475 9.4808 29.6554C7.74127 30.2446 6.20054 31.1834 4.89837 32.4517C1.35966 35.897 0.325874 41.09 1.94613 45.544L1.96601 45.6039C2.47296 46.972 3.37752 48.0606 5.35562 47.1119C6.79695 45.9934 6.08125 44.9448 5.81287 44.2058L5.76317 44.0859C4.68963 41.11 5.39538 37.6646 7.72139 35.3977C9.53051 33.6301 12.0056 32.8212 14.5602 33.1907C16.429 33.4603 18.1188 34.4689 19.431 35.8371L29.0133 45.9235C32.2538 49.3089 37.2239 50.5272 41.6672 49.0193C43.4067 48.4301 44.9475 47.4913 46.2496 46.2231C49.7883 42.7777 50.8221 37.5847 49.2019 33.1307L49.182 33.0708Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.6576 45.0247L4.23238 56.8187L4.20255 56.8387C0.0873094 61.043 -0.797369 67.6042 2.56242 72.4077C4.03357 74.5148 6.03155 76.0527 8.45696 76.9416C11.2502 77.9702 14.3018 77.9502 17.0453 76.9515C18.4568 76.4422 19.8882 75.4635 18.4668 73.4862C17.6318 72.3278 16.4191 72.7872 15.6835 73.0568C12.6617 74.1853 9.1826 73.5561 6.86653 71.1993C5.28604 69.5915 4.52064 67.5043 4.5604 65.4271C4.60016 63.3499 5.43514 61.2927 7.06533 59.7348L19.5204 47.9208C20.3355 47.1418 20.3554 45.8635 19.5701 45.0546C18.7848 44.2457 17.4727 44.2257 16.6576 45.0047V45.0247Z' fill='white'/%3E%3Cpath d='M80.2352 138.828L70.9709 138.798L70.951 133.156H78.764V130.569H63.476V121.352H60.812V131.428C60.812 132.377 61.5774 133.146 62.5218 133.146H68.2871L68.307 138.788L59.2315 138.818V141.235H80.2451V138.818L80.2352 138.828Z' fill='white'/%3E%3Cpath d='M3.77513 141.295H13.5165V121.431H2.06541V139.577C2.06541 140.526 2.83081 141.295 3.77513 141.295ZM4.92819 123.848H10.6538V138.878H4.92819V123.848Z' fill='white'/%3E%3Cpath d='M23.9339 128.082H20.2858V120.722H17.423V142.064H20.2858V130.509H20.2958V130.949H24.0034V128.092H23.9339V128.082Z' fill='white'/%3E%3Cpath d='M39.7885 128.092H33.715V121.332H30.8523V139.607C30.8523 140.556 31.6176 141.325 32.562 141.325H42.6513V121.332H39.7885V128.092ZM39.7885 138.908H33.715V130.949H39.7885V138.908Z' fill='white'/%3E%3Cpath d='M50.4742 120.692H47.6114V142.074H50.4742V120.692Z' fill='white'/%3E%3Cpath d='M106.318 120.782H103.634V142.613H106.318V120.782Z' fill='white'/%3E%3Cpath d='M94.9566 125.346C94.9566 130.959 94.4696 135.832 88.4756 138.758L87.243 139.357L88.4061 141.894L89.6287 141.295C97.0441 137.679 97.6604 131.168 97.6604 125.346L97.6803 121.342H86.6665V123.968H94.9566V125.346Z' fill='white'/%3E%3Cpath d='M74.6786 149.084H73.3466V154.167H74.6786V149.084Z' fill='white'/%3E%3Cpath d='M68.0883 153.977C68.5654 153.977 69.0127 153.878 69.4202 153.668C69.8278 153.458 70.1558 153.169 70.3944 152.799C70.633 152.43 70.7522 152.01 70.7522 151.541C70.7522 151.071 70.633 150.632 70.3944 150.262C70.1558 149.893 69.8278 149.593 69.4202 149.384C69.0127 149.174 68.5654 149.074 68.0883 149.074C67.6111 149.074 67.1539 149.184 66.7463 149.384C66.3388 149.593 66.0207 149.883 65.7821 150.262C65.5436 150.632 65.4243 151.061 65.4243 151.541C65.4243 152.02 65.5436 152.43 65.7821 152.799C66.0207 153.169 66.3388 153.458 66.7463 153.658C67.1539 153.868 67.5913 153.967 68.0783 153.967L68.0883 153.977ZM67.0942 150.512C67.3626 150.243 67.7006 150.103 68.0883 150.103C68.4759 150.103 68.8139 150.243 69.0922 150.512C69.3706 150.782 69.4998 151.131 69.4998 151.541C69.4998 151.93 69.3606 152.26 69.0823 152.539C68.804 152.809 68.4759 152.949 68.0883 152.949C67.7006 152.949 67.3626 152.809 67.0942 152.539C66.8259 152.27 66.6867 151.94 66.6867 151.541C66.6867 151.141 66.8259 150.782 67.0942 150.512Z' fill='white'/%3E%3Cpath d='M67.8 157.643H74.6786V154.776H66.1698V155.845H73.3466V156.594H66.1698V158.631C66.1698 159.111 66.5575 159.5 67.0346 159.5H74.7979V158.411H67.8V157.643Z' fill='white'/%3E%3Cpath d='M59.2017 153.139V149.314H57.8896V159.49H59.2017V154.297V154.507H60.9015V153.139H59.2017Z' fill='white'/%3E%3Cpath d='M54.3509 153.119H51.2794V149.603H49.9772V158.202C49.9772 158.681 50.3649 159.071 50.842 159.071H55.6531V149.593H54.3509V153.119ZM54.3509 157.932H51.2794V154.477H54.3509V157.932Z' fill='white'/%3E%3Cpath d='M39.6692 155.386H43.4067V149.693H34.7786V154.517C34.7786 154.996 35.1663 155.386 35.6434 155.386H38.3472V158.102L34.1524 158.122V159.29H43.9733V158.122L39.6792 158.102V155.386H39.6692ZM36.0907 154.227V150.862H42.0946V154.227H36.0907Z' fill='white'/%3E%3C/svg%3E") 50% 0/contain no-repeat;
}
#findType section.find h2 {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  max-width: 491px;
  width: 100%;
  height: 51px;
  background: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/title.png) 0 0/contain no-repeat;
}
@media (max-width: 768px) {
  #findType section.find h2 {
    width: 92%;
  }
}
#findType section.find .desc {
  font-size: 1.563rem;
  line-height: 160%; /* 40px */
  letter-spacing: -0.25px;
  margin-top: 20px;
  text-align: center;
}
@media (max-width: 420px) {
  #findType section.find .desc {
    font-size: 16px;
    margin-top: 0px;
  }
}
#findType section.find article {
  position: relative;
  width: 100%;
  margin: 48px 0;
}
@media (max-width: 768px) {
  #findType section.find article {
    margin: 32px 0;
  }
}
#findType section.find article .info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
#findType section.find article .info .dim {
  display: none;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  -webkit-backdrop-filter: blur(2.5px);
          backdrop-filter: blur(2.5px);
  z-index: 2;
}
#findType section.find article .info > li {
  position: relative;
  max-width: 451px;
  width: 100%;
  height: 46px;
  text-align: center;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: -0.4px;
  border-radius: 16px;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  text-align: center;
}
#findType section.find article .info > li span {
  position: relative;
  font-size: 14px;
  width: 28.5%;
}
@media (max-width: 420px) {
  #findType section.find article .info > li span {
    font-size: 12px;
  }
}
#findType section.find article .info > li span::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 14.5px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/dot_right.png) 0 0/contain no-repeat;
}
#findType section.find article .info > li strong {
  color: #95eecd;
  font-weight: 600;
  font-size: 1.563rem;
  width: 71.5%;
}
#findType section.find article .info .char_name {
  position: relative;
  max-width: 387px;
  width: 100%;
  height: 46px;
}
#findType section.find article .info .char_name input {
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: -0.4px;
  border-radius: 16px;
  border: 1px solid #fff;
}
#findType section.find article .info .char_name input::-moz-placeholder {
  color: #fff;
}
#findType section.find article .info .char_name input::placeholder {
  color: #fff;
}
#findType section.find article .info .btn_select {
  position: relative;
  max-width: 387px;
  width: 100%;
  height: 46px;
  text-align: center;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: -0.4px;
  border-radius: 16px;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
#findType section.find article .info .btn_select::after {
  content: "";
  position: relative;
  width: 9px;
  height: 7px;
  margin-top: 4px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='8' viewBox='0 0 9 8' fill='none'%3E%3Cpath d='M7.5 2L4.5 5L1.5 2' stroke='white' stroke-width='3' stroke-linecap='round'/%3E%3C/svg%3E") 0 0/contain no-repeat;
}
#findType section.find article .info .drop_down {
  display: none;
  position: absolute;
  top: 50px;
  max-width: 387px;
  width: 100%;
  padding: 10px;
  max-height: 204px;
  text-align: center;
  cursor: pointer;
  color: #1b212b;
  overflow: auto;
  font-size: 15px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: -0.4px;
  border-radius: 16px;
  border: 1px solid #fff;
  transition: 0.5s height ease-in-out;
  background: #fff;
  z-index: 1;
}
@media (max-width: 420px) {
  #findType section.find article .info .drop_down {
    position: fixed;
    top: auto;
    bottom: 0;
    z-index: 3;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  #findType section.find article .info .drop_down.active + .dim {
    display: block;
  }
}
#findType section.find article .info .drop_down.active {
  display: block;
}
#findType section.find article .info .drop_down::-webkit-scrollbar {
  width: 4px;
}
#findType section.find article .info .drop_down::-webkit-scrollbar-thumb {
  background: #efaf43; /* 스크롤바 색상 */
  border-radius: 20px; /* 스크롤바 둥근 테두리 */
}
#findType section.find article .info .drop_down::-webkit-scrollbar-track {
  background: #aaa; /*스크롤바 뒷 배경 색상*/
  border-radius: 20px;
}
#findType section.find article .info .drop_down::-webkit-scrollbar-button:vertical:start:decrement, #findType section.find article .info .drop_down::-webkit-scrollbar-button:vertical:start:increment {
  display: block;
  height: 8px;
}
#findType section.find article .info .drop_down::-webkit-scrollbar-button:vertical:end:decrement, #findType section.find article .info .drop_down::-webkit-scrollbar-button:vertical:end:increment {
  display: block;
  height: 8px;
}
#findType section.find article .info .drop_down input {
  width: 1px;
  height: 1px;
  display: inline-block;
  position: absolute;
  opacity: 0.01;
}
#findType section.find article .info .drop_down label {
  display: block;
  height: 46px;
  line-height: 46px;
  cursor: pointer;
  position: relative;
  transition: 0.5s color ease-in-out;
  border-radius: 20px;
}
#findType section.find article .info .drop_down label:hover {
  background-color: #efaf43;
}
#findType section.find article .btn {
  position: relative;
  margin-top: 32px;
  width: 100%;
  display: flex;
  gap: 10px;
  justify-content: center;
}
#findType section.find article .btn button,
#findType section.find article .btn a {
  color: #fff;
  padding: 16px 60px;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  border-radius: 10px;
  letter-spacing: -0.26px;
  min-width: 208px;
  background-color: #efaf43;
}
@media (max-width: 768px) {
  #findType section.find article .btn button,
  #findType section.find article .btn a {
    padding: 16px 10px;
    min-width: 150px;
  }
}
#findType section.find article .btn button:hover,
#findType section.find article .btn a:hover {
  background-color: #d7911c;
}
#findType section.find article .btn button.btn_apply,
#findType section.find article .btn a.btn_apply {
  background-color: #38b788;
}
#findType section.find article .btn button.btn_apply::after,
#findType section.find article .btn a.btn_apply::after {
  display: inline-block;
  vertical-align: bottom;
  margin-left: 5px;
  content: "";
  width: 15.5px;
  height: 17px;
  background: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/find.png) 0 0/contain no-repeat;
}
@media (max-width: 768px) {
  #findType section.find article .btn button.btn_apply::after,
  #findType section.find article .btn a.btn_apply::after {
    width: 12px;
    height: 13px;
  }
}
#findType section.find article .btn button.btn_apply:hover,
#findType section.find article .btn a.btn_apply:hover {
  background-color: #25926a;
}
#findType section.find article .btn button.btn_apply:disabled,
#findType section.find article .btn a.btn_apply:disabled {
  pointer-events: none;
  background-color: #39414e;
  color: #535d6d;
}
#findType section.find article .btn button.btn_apply:disabled::after,
#findType section.find article .btn a.btn_apply:disabled::after {
  background-image: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/find_disable.png);
}
#findType section.find .notice {
  position: relative;
  max-width: 638.5px;
  width: 100%;
  height: 152.5px;
  background: url(https://lwi.nexon.com/m_mabinogim/brand/account/findType/box.png) 0 0/contain no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  #findType section.find .notice {
    background: transparent;
    height: auto;
  }
}
#findType section.find .notice ul {
  color: #b9bed1;
  text-align: center;
  font-size: 14px;
  letter-spacing: -0.26px;
}
@media (max-width: 420px) {
  #findType section.find .notice ul {
    font-size: 12px;
  }
}
#findType section.find .notice ul li {
  line-height: 160%;
}
#findType section.find .notice ul li strong {
  color: #5bedb7;
  font-weight: 400;
  display: block;
}